@charset"UTF-8";

/*:::::::::::::::::   module.css  ::::::::::::::::::::

/*Created:		2008-00-00
Author: 		haifun (http://www.communext.co.jp/)
Last Up Date:	2000-00-00	
Style Info:		メインエリアに対する汎用スタイルのまとめ

:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

/*toppage*/
div#keyvisualArea {
	margin-bottom:20px;
	}
	
div#top_informationArea {
	border-top:1px solid #000000;
	width:580px;
	padding:10px 0;
	font-size:12.5px;
	}

div#top_informationArea img {
	margin-top:2px;
}

div#top_informationArea a {
	font-weight: bold;
/*	color:#ef00d0;*/
}

div#top_flashnewsArea {
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	width:580px;
	margin-bottom:20px;
	}

div#top_flashnewsArea h2 {
	margin-top:22px;
	}

div#top_flashnewsArea dl {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	width:560px;
	overflow:hidden;
	}

div#top_flashnewsArea dl dt,
div#top_flashnewsArea dl dd {
	height:23px;
	margin-top:12px;
}

div#top_flashnewsArea dl dt {
	float:left;
	width:195px;
	clear:both;
	font-size:12.5px;
	margin-bottom:-1px;
	/border-bottom:1px dotted #000000;
	}
div#top_flashnewsArea dl dt img {
	margin-right:16px;
	}
div#top_flashnewsArea dl dt.top_flashnews_up {
	background:transparent url(/images/common/icon_09.png) 160px 0 no-repeat;
}
		
div#top_flashnewsArea dl dd {
	border-bottom:1px dotted #000000;
	margin-bottom:-1px;
	padding-left:195px;
	padding-right:3px;
	font-size:11px;
	/float:left;
	/padding-left:0;
	/width:360px;	
	}
/* add colors-intl */
span.menu_box {
	display:box;
}
div.menu_box,
span.menu_box { /* add colors-intl */
	width:184px;
	height:260px;
	margin-right:14px;
	margin-bottom:30px;
	float:left;
	}

div.menu_box h4 { /* modified colors-intl */
	margin-top:15px;
	margin-bottom:10px;
	color:#662d91;
	font-size:12px;
	font-weight:bold;
	line-height:1.2;
	}
	
div.menu_box p {
	width:184px;
	word-wrap:break-word;
	font-size:11.5px;
	line-height:1.4;
	}
div.menu_box p img {
	padding-top:5px;
	padding-left:3px;
}

/*category_top*/

div#category_topArea {
	width:550px;
	border-bottom:1px solid #000;
	margin-bottom:20px;
	}
div#category_topArea2 {
	border-bottom:1px solid #000;
	margin-bottom:20px;
	}
	
div#category_topArea img,
div#category_topArea p,
div#category_topArea2 img,
div#category_topArea2 p {
	margin-left:10px;
	}

div#category_topArea p.titleCatch,div#category_topArea2 p.titleCatch { /* colors-intl add */
	font-weight:bold;
	margin-top:2px;
}

div#category_topArea p.breadcrumb,div#category_topArea2 p.breadcrumb {
	margin-top:5px;
	margin-bottom:40px;
	font-size:10px; /* colors-intl add */
	}

div#category_topArea p.breadcrumb span.breadcrumb_red a,
div#category_topArea p.breadcrumb span.breadcrumb_red a:visited,
div#category_topArea2 p.breadcrumb span.breadcrumb_red a,
div#category_topArea2 p.breadcrumb span.breadcrumb_red a:visited {
	color:#ac1111;
	text-decoration:none;
	}

div#category_menuArea {
	margin-bottom:130px;
	padding-left:10px;
	}
	
div.category_menu_box {
	width:275px;
	margin-right:5px;
	margin-bottom:10px;
	float:left;
	border-radius:8px;
	background-color: #fff;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 3px 10px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 3px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,0.2);
}

div.category_menu_box h3 {
	margin-bottom:14px;
	font-size:15px;
	font-weight:bold;
	background-color: #c8c8c8;
	margin-top: 10px;
	padding: 3px 0;
}
div.category_menu_box h3 a {
	color:#4c4c4c;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	display: block;
	text-align: center;
	padding-top: 14px;
	padding-bottom: 11px;
	line-height: 1em;
}

div.category_menu_box p { /* colors modified */
	margin-bottom:10px;
	line-height:1.5;
	font-size:10.45px;
	padding-left:5px;
	padding-right:5px;
	}

div.category_menu_box p img {
	margin-top:5px;
	margin-left:10px;
	padding-right:5px;
	}
		
div.category_menu_box p.category_menu_box_date {
	margin-bottom:0;
	font-size:12.5px;
	padding-left:5px;
	padding-right:5px;
	color:#a6a6a6;
	}
	
/*記事ページ*/

div#category_topArea,div#category_topArea2 {
	position:relative;
	}
	
div#category_topArea div.top_backnumber,div#category_topArea2 div.top_backnumber {
	position:absolute;
	right:10px;
	bottom:10px;
	font-size:11px;
	}


div#content_detailArea {
	position:relative;
	}

div#content_detailArea h3 {
	margin-top:40px;
	margin-left:10px;
	margin-bottom:50px;
	font-size:24px;
	color:#000;
	width:480px;
	}
	
div#content_detailArea h3.tron_date	 {
	font-size:17px;
	}
	
div#content_detailArea h4 {
	margin-top:40px;
	margin-left:10px;
	margin-bottom:50px;
	font-size:21px;
	color:#000;
	width:530px;
	}

div#content_detailArea h4.tron_diary_writer {
	font-size:15px;
	}
div#content_detailArea h4.tron_diary_writer span.tron_name {
	font-size:25px;
	}

div#content_detailArea h5 {
	font-size:21px;
	}

div#content_detailArea p {
	margin-left:10px;
	margin-top:30px;
	font-size:12.5px;
	}

div#content_detailArea p.artist {
	font-size:21px;
	margin-top:-30px;
	}

div#content_detailArea div.pocket_icon{
	position:absolute;
	top:-25px;
	/top:0;
	left:400px;
	}

/* add colors-intl */
div#flash_news_title div.pocket_icon {
	position:absolute;
	left:400px;
/*	top:4px; */
	top:-15px;
	}
/* end */
	
div#content_detailArea div.twitter_icon{
	position:absolute;
	top:-25px;
/*	top:4px; */
	/top:0;
/*	left:495px; */
        left:475px;
	}

/* add colors-intl */
div#flash_news_title div.twitter_icon {
	position:absolute;
/*	left:495px; */
	left:475px;
/*	top:4px; */
/*	top:-25px; */
        top:-15px;
	}
/* end */

div#content_detailArea img {
	margin-left:10px;
	margin-bottom:50px;
	}
	
div#content_detailArea div.section_lead	p,
div#content_detailArea div.section_lead	address { /* add colors-intl */
	margin-left:10px;
	margin-right:10px;
	margin-bottom:40px;
	font-size:14px;
	width:530px;
	}
		
div#content_detailArea div.section {
	border-top:1px dotted #000;
	margin-bottom:45px;
	width:550px;
	}
	
div#content_detailArea div.section_top {
	border-top:0px none;
	}
	
div#content_detailArea div.section h4 {
	margin-left:10px;
	margin-right:10px;
	margin-top:50px;
	margin-bottom:30px;
	font-size:20px;
	color:#000;
	}

div#content_detailArea div.section h4 span.cover_process {
	color:#662d91;
	line-height:40px;
	}
	
div#content_detailArea div.section p {
	margin-left:10px;
	margin-right:10px;
	margin-top:20px;
	font-size:14px;
	}

div#content_detailArea div.section p.text_small,
div#content_detailArea div.section span.text_small {
	font-size:10px;
	}

div#content_detailArea div.section img ,
div#content_detailArea div.section_lead img ,
div#content_detailArea div.section_images img {
	margin-top:40px; /* colors-intl modified */
	margin-bottom:15px;
	}

/* colors-intl add */
div#content_detailArea div.section p.imgCaptionP,
div#content_detailArea div.section_lead p.imgCaptionP,
div#content_detailArea div.section_images p.imgCaptionP {
	margin-top:0px;
	font-size:12px;
}
/* end */

div#content_detailArea div.text_right {
	text-align:right;
	}
	
div#content_detailArea div.writer {
	margin-top:70px;
	margin-bottom:60px;
	font-size:10px;
	width:540px;
	}

div#content_detailArea p.text_xsmall,
div#content_detailArea span.text_xsmall {
	font-size:9.8px;
	}

div#content_detailArea div.section_images {
	margin-left:10px;
	}
	
div#content_detailArea div.section_images img {
	margin-right:10px;
	margin-bottom:10px;
	margin-left:0px;
	}

div#content_detailArea div.section_images p {
	width:530px;
	text-align:right;
	font-size:10px;
	margin-bottom:50px;
	}

div#content_detailArea div.section_double,
div.section_double{
	margin-left:10px;
	width:540px;
	position:relative;
	}
	
div#content_detailArea div.section_double div.section_left,
div.section_left{
	float:left;
	}

div#content_detailArea div.section_double div.section_right,
div.section_right{
	float:right;
	}

div#content_detailArea div.section_double div.public_info {
	width:260px;
	}

div#content_detailArea div.section_double div.public_info h4 {
	color:#662d91;
	font-size:11.6px;
	margin-bottom:20px;
	margin-left:30px;
	margin-top:0;
	}
	
div#content_detailArea div.public_info h4 {
	color:#662d91;
	font-size:11.6px;
	}

div#content_detailArea div.section_double div.profile {
	position:absolute;
	bottom:0;
	right:0;
	}
div#content_detailArea div.section_double div.profile h4 {
	color:#662d91;
	font-size:11.6px;
	width:300px;
	margin-bottom:10px;
	}

div#content_detailArea div.section_double div.profile p {
	width:300px;
	margin-top:0;
	margin-bottom:50px;
}
div#content_detailArea div.section_double div.public_info img {
	margin-bottom:10px;
	margin-left:30px;
	}

div#content_detailArea div.section_double div.public_info p {
	margin-bottom:30px;
	margin-left:30px;
	}
	
div#content_detailArea div.section_double div.public_info span.bold {
	font-weight:bold;
	}

div#content_detailArea div.go_magazine {
	margin-top:50px;
}

div#content_detailArea div.go_magazine h4 {
	color:#662d91;
	font-size:19px;
	font-weight:bold;
	margin-top:5px;
	margin-left:50px;
	width:180px;
	}

div#content_detailArea div.go_magazine p {
	text-align:left;
	margin-top:0;
	width:300px;
	}	

div.sourcecord {
	background:#000066;
	color:#FFFFFF;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:10px;
	width:530px;
	}

div.sourcecord pre {
	margin:10px;
	}	

div.sourcecord span.source_comment {
	color:#FFFF00;
	}

div.pagenation {
	margin-top:130px;
	margin-bottom:100px;
	}

div#pageSeparator { /* colors-intl add */
	padding: 2px;
	text-align:center;
	width:550px;
}

div.page_number{
	padding: 2px;
	margin:0 auto 30px;
	text-align:center;
}

div.page_number ul,
div#pageSeparator ul { /* colors-intl add */
	margin: 0;
	padding: 0;
	font-size: 12px;
}

div.page_number li,
div#pageSeparator li { /* colors-intl add */
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
	margin-left:3px;
}

div.page_number a,
div#pageSeparator a, div#pageSeparator span.current_page { /* colors-intl add */
	padding: 0 5px;
	border: 1px solid #4d4d4d;
	text-decoration: none; 
	color: #121212;
	font-weight: bold;
}

div.page_number a:hover,
div#pageSeparator a:hover { /* colors-intl add */
	border: 1px solid #4d4d4d;
	color: #FFF;
	background-color: #4d4d4d;
}

div.page_number li.currentpage, /* colors-intl modify */
div#pageSeparator span.current_page { /* colors-intl add */
	padding: 0 5px;
	border: 1px solid #4d4d4d;
	background-color: #4d4d4d;
	color: #FFF;
	font-weight: bold;
	cursor: default;
}

div.page_number a.disablelink,
div.page_number a.disablelink:hover{
background-color: #FFF;
cursor: default;
color: #4d4d4d;
border-color: #4d4d4d;
}



/*FLASH NEWS INDEX*/
div.flash_news_navArea {
	margin-left:10px;
	width:580px;
	}

/* add colors-intl */
#flash_news_title {
	position:relative;
}
#flash_news_title h3 {
	margin-left:10px;
	margin-bottom:10px;
	font-size:21px;
	color:#000;
	width:480px;
}
#flash_news_title .news_update {
	margin-bottom:25px;
	margin-left:10px;
}
/* end */

ul#newsNav {
	margin-bottom:50px;
}

ul#newsNav li {
	float:left;
	margin-right:50px;
	margin-top:30px;
	}
	
div#flashnews_listArea {
	width:550px;
	margin-bottom:20px;
	}

div#flashnews_listArea h2 {
	margin-top:10px;
	}

div#flashnews_listArea dl {
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	width:530px;
	/width:520px;
	overflow:hidden;
	}

div#flashnews_listArea dl dt,
div#flashnews_listArea dl dd {
	height:23px;
	margin-top:12px;
}

div#flashnews_listArea dl dt {
	float:left;
	width:195px;
	/width:194px;
	clear:both;
	font-size:12.5px;
	margin-bottom:-1px;
	/border-bottom:1px dotted #000000;
	}
div#flashnews_listArea dl dt img {
	margin-right:16px;
	}
div#flashnews_listArea dl dt.top_flashnews_up {
	background:transparent url(/images/common/icon_09.png) 160px 0 no-repeat;
}
		
div#flashnews_listArea dl dd {
	border-bottom:1px dotted #000000;
	margin-bottom:-1px;
	padding-left:195px;
	padding-right:3px;
	font-size:11px;
	/float:left;
	/padding-left:0;
	/width:315px;	
	}


div.section_news {
	width:530px;
	margin-left:10px;
	}

div.section_news h3 {
	font-size:15px;
	font-weight:bold;
	margin-bottom:30px;
	}
	
div.section_news h4 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:25px;
	}

div.section_news p {
	margin-bottom:30px;
	font-size:14px;
	}

div.section_news p.news_update {
	font-size:12.5px;
	font-weight:bold;
	}
	
div.section_news p.news_update img {
	margin-bottom:0;
	vertical-align:middle;
	}
	
div.section_news p.news_sub {
	font-size:12.5px;
	margin-bottom:20px;
	}
	
div.section_news img {
	margin-bottom:30px;
	}


/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* JOB */
h3.topjobtitle {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 12px;
	padding-bottom: 10px;
}
.jobtable {
	width: 491px;
	margin: 0px 6px;
}
.jobtable th {
	width:6em;
	text-align:center;
	font-size:13px;
/*
	font-weight:normal;
	color:#8560a8;
*/
}
.jobtable td {
	font-size:12px;
}
.jobtable th,.jobtable td {
	border-top: 1px solid #ccc;
	padding: 1.2em 0.6em;
	vertical-align:top;
}
.jobtable tr:first-child th,.jobtable tr:first-child td {
	border-top: none;
}
div#content_detailArea .jobtable h5 {
	font-size:14px;
}
div#content_detailArea .jobtable p{
	font-size:12px;
	margin:1.2em 0 0 0;
}
div#jobsp {
	background-color: #00f;
	background:transparent url(/images/job/special.png) 0px 0px no-repeat;
	margin-bottom:24px;
	padding-top:56px;
	height:242px;
}
div#jobsp2 {
	margin-left:15px;
}
div#jobsp div.category_menu_box h3 { /* colors modified */
	margin-bottom:5px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	border-bottom:1px #000 dotted;
}
div#jobsp h3.topjobtitle {
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 7px;
	padding-bottom: 5px;
	line-height: 13px;
}
div#jobsp div.category_menu_box {
	width:165px;
	margin-right:12px;
	margin-bottom:10px;
	float:left;
}

/* INFORMATION */
div#information_listArea {
	width:550px;
	margin-bottom:20px;
	}

div#information_listArea h2 {
	margin-top:10px;
	}

div#information_listArea dl {
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	width:530px;
	/width:520px;
	overflow:hidden;
	}

div#information_listArea dl dt,
div#information_listArea dl dd {
	height:23px;
	margin-top:12px;
}

div#information_listArea dl dt {
	float:left;
	width:110px;
	/width:109px;
	clear:both;
	font-size:12.5px;
	margin-bottom:-1px;
	/border-bottom:1px dotted #000000;
	}
div#information_listArea dl dt img {
	margin-right:16px;
	}
div#information_listArea dl dt.top_information_up {
	background:transparent url(/images/common/icon_09.png) 75px 0 no-repeat;
}
		
div#information_listArea dl dd {
	border-bottom:1px dotted #000000;
	margin-bottom:-1px;
	padding-left:110px;
	padding-right:3px;
	font-size:11px;
	/float:left;
	/padding-left:0;
	/width:400px;	
	}

div#content_detailArea h3#informationtitle {
/*	color:#9600c1;*/
	margin-bottom:20px;
}




/*release INDEX*/

div.release_news_navArea {
	margin-left:10px;
	width:580px;
	}


ul#stnewsNav {
	margin-bottom:50px;
}

ul#stnewsNav li {
	float:left;
	margin-right:70px;
	margin-top:30px;
	}


/* add colors-intl */
#release_news_title {
	position:relative;
}
#release_news_title h3 {
	margin-left:10px;
	margin-bottom:10px;
	font-size:21px;
	color:#000;
	width:480px;
}
#release_news_title .news_update {
	margin-bottom:25px;
	margin-left:10px;
}

div#release_listArea dl dt.top_release_up {
	/*background:transparent url(/images/common/icon_09.png) 160px 0 no-repeat;*/
}





div#release_listArea {
	width:550px;
	margin-bottom:20px;
	}
	
	div#release_listArea2 {
	width:550px;
	margin-bottom:20px;
	
	}
	
	

div#release_listArea h2 {
	margin-top:10px;
	}

div#release_listArea dl {
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	width:530px;
	overflow:hidden;
	}
	
	
#stnewsmainArea div#release_listArea dl {
	clear:both;
	margin-top:0px;
	margin-bottom:10px;
	margin-left:10px;
	width:530px;
	overflow:hidden;
	}

div#release_listArea dl dt,
div#release_listArea dl dd {
	height:47px;
}

div#release_listArea2 dl dt,
div#release_listArea2 dl dd {
	height: 30px;
line-height:30px;
}


div#release_listArea dl dt {
	float:left;
	width:227px;
	font-size:12.5px;
/*	padding-top:-1px;*/
	border-bottom:1px dotted #000000;
	padding-top: 8px;
	padding-bottom: 8px;

	}
	
	
	div#release_listArea2 dl dt {
	float:left;
	width:160px;
	font-size:12.5px;
	margin-bottom:-1px;
	border-bottom:1px dotted #000000;
		

	}

	
	
	
div#release_listArea dl dt img {
	margin-right:16px;
	}
div#release_listArea dl dt.top_release_up {
	/*background:transparent url(/images/common/icon_09.png) 160px 0 no-repeat;*/
}
		
div#release_listArea dl dd {
	border-bottom:1px dotted #000000;
	float:right;
	padding-right:3px;
	font-size:11px;
	padding-top: 8px;
	padding-bottom: 8px;
	width:300px;	
	}
	
	div#release_listArea2 dl dt img {
margin-right: 16px;
margin-top: 7px;
}
	div#release_listArea2 dl dd {
	border-bottom:1px dotted #000000;
	float:right;
	padding-right:3px;
	font-size:11px;
	width:387px;	
	

	}
	


/*arcive */


.arcleft {
float:left;
width:300px;

}

.arcleft h3{
margin:1em 0 0.1em 0;
font-size:20px;


}





.arcleft dl{
display:block;
display:block;
margin-bottom:1em;
}






.arcleft dt{
float:left;
width:150px;
font-weight:bold;
height:3em;


}


.arcleft ul li{
float:left;
margin:0px 4px 4px 0;


}

.arcleft dd{
float:right;
width:150px;

}


.adress dd{
float:right;
width:150px;
height:3em;

}




.arcleft h4{
margin:2em 0 0.5em 0;

}



.arcright {
float:right;

width:300px;

}


.arcright img{
margin-bottom:1em ;
}



.arccate img
{
margin-bottom:4px;
}

.proen,.proja{

font-size:14px;
}




.jobTopTitlePiece {
border-top: 1px black dotted;
width: 350px;
height: 100px;
font-size: 11.5px;
font-weight: bold;
padding: 4px;
}



.arcTopTitlePiece {
width: 350px;
/*
height: 100px;
*/
font-size: 11.5px;
font-weight: bold;
padding: 4px;
}




.jobTopTitlePiece a{
display:block;
width:300px;
height:89px;

}



.arcTopTitlePiece a{
/*display:block;
width:300px;*/

}



.arcnum{
font-size:11px;
margin-bottom:0.2em;
width:550px;
text-align: right;
}


.arcask a{
font-size:14px;
margin-bottom:0.2em;
text-decoration: underline;
/*width:213px;*/
color:red;


}


.jobtip a
{
/*
display:block;
width:23px;
height:14px;
text-indent:-9999px;
background-image: url(/images/archive/jobtip.png);
margin-bottom: -14px;
*/
}


.tojob a{
color:#f00;
margin:0;
display:block;
font-size: 10px;
line-height: 18px;
}


dl.arcrelease
{
height:auto;
display:block;
margin-bottom: 16px;
margin-left: 16px;
margin-right: 16px;

}

dl.arcrelease dd
{
/*height:auto;*/
display:block;
/*margin-top:-2px;*/
/*float:left;*/
margin-left: 142px;
line-height: 25px;
}

dl.arcrelease dt
{
height:auto;
display:block;
width:142px;
float:left;
line-height: 25px;
}

dl.arcrelease dt img
{
margin: 2px 1em 2px 0;
}

.arcleft #pageSeparator {
margin-left:-3px;
margin-top:1em;
}
.arcleft #pageSeparator ul li{
margin: 0px 9px 4px 0;
}


div#pageSeparator {
padding: 2px;
margin-left:-6px;
margin-top:10px;

}

.datetopl2 #pageSeparator {
padding: 2px;
margin-left:-6px;
margin-top:10px;
width:260px;

}


.relcat_works {
	background-color: #fcd3ac;
}
.relcat_jobs {
	background-color: #a5f7ac;
}
.relcat_events {
	background-color: #a6c8fd;
}
.relcat_people {
	background-color: #fafba6;
}
.relcat_tools {
	background-color: #f9a1a3;
}

.jobot ul{
margin:2em 0 0 0;

}

.jobot li{
margin:0.5em 0 0 0;

}

.toarc a{
color:red;
display:block;
margin-left:-10px;
margin-bottom:0.3em;

}



table.cgta3 {
margin: 0 0;
border-collapse: separate;
border-spacing: 0;
border:1px solid #ccc;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-o-border-radius: 8px;
-ms-border-radius: 8px;
border-radius: 8px;

text-shadow: 0 1px 0 white;
color: #2A2A2A;
width:550px;
margin-bottom: 1em;

height: auto;
line-height: 25px;
padding: 0 0px;
background: repeat-y url("/images/archive/bg_search.png");
}

.cgta3 td {
height: 27px;
line-height: 25px;
padding: 4px;
border-bottom: 1px solid #CDCDCD;
}

.cgta3 th {
border-bottom: 1px solid #CDCDCD;
vertical-align: top;
padding: 5px;
	white-space: nowrap;
}
.cgta3 span {
	white-space: nowrap;
}

.tabold{
font-weight:bold;
color:#666;
}

.arcask{
margin:0 0 4px 0 ;
width:544px;
text-align: right;
padding-right: 6px;
}


.nttr2 {
padding-left: 146px;
padding-right: 14px;
}




.nttr {
padding-left: 73px;
padding-right: 15px;
}





#job2box {
	width:130px;
/*	height:240px;  colors modified */
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	
	}






#underjob ul {
display: block;
margin-top: 1em;
height: auto;
}



#underjob ul li {
display: block;
margin-top: 0.5em;
/*
width: 550px;
float: left;
*/
border-top: 1px dotted black;
margin-bottom: -1px;
font-size: 12.5px;
margin-top: 12px;
}

.floatl{
float:left;

}

.floatr{
float:right;

}





.redarr{
color:red;
font-weight:bold;
background-image: url(/images/job2/bluearrow.png);
display:block;
float:left;
width:17px;
height:14px;
}

.datetopl{

width:216px;
margin-right:8px;


}

.datetopr{

width:324px;
}

.arccate li{
float:left;
margin:0 3px;
}
.arccate ul{

}
.datweor{
margin-bottom:2em;
width:550px;
}

.datepro{
padding: 16px;
}

.datweor .datweor_box{
float:left;
margin:0 13px 13px 0;
width:170px;
}


.datetopl2{
width:260px;
margin-right:10px;
}

.datetopr2{

width:260px;
padding-bottom: 4px;
}

.datetopl3{

width:260px;
}

.datetopr3{

width:260px;
}

.datetop h3
{
/* height:32px; */
padding-top: 28px;
padding-left: 16px;
padding-bottom: 4px;
border-bottom:1px solid #666;
font-size:20px;
margin-bottom:16px;

}

.datetopl h3
,.tojob
,.datetopr h4
,.datepro h4
,.datweor h4
,.datetopl2 h4
,.datetopr2 h4
,.datetopl3 h4
,.datetopr3 h4

{
font-size:20px;
margin-bottom:0.5em;

}

.datetopl3 h4
,.datetopr3 h4
{
margin-top:1.5em;
margin-bottom:0.2em !important;

}




.tojob{
/*margin-bottom:49px;*/
}

.datetop2
{
margin:50px 0px 0px 0;
width:550px;

}

.datetop3
{
width:550px;

}

.datetopr2 dl{


margin:0em 0 40px 0;
height:auto;
display:block;

}

.Addressdl dt,
.Addressdl dd
{
margin-bottom:0.3em;
line-height:24px;

}


.datetopr2 .margin1{
margin:0em 0 40px 0;


}

.datetopr2 dt{

font-size:18px;
/*font-weight:bold;*/
width:73px;
float:left;
}


.datetopr2 dd{

font-size:14px;
width:123px;
float:right;
}





.datetop{
margin-top:3em;
width:548px;

border:1px solid #ccc;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-o-border-radius: 8px;
-ms-border-radius: 8px;
border-radius: 8px;
background: repeat-y url("/images/archive/bg_search.png");
margin-bottom: 22px;
}


.stnewsimg{
width:550px;
margin:0 auto 3em auto;
text-align:center;
}

#stnewsmainArea h4{
margin-top:2em;

}

#stnewcont{
width:550px;

}


#stnewsmainArea{
width:550px;
float:left;

}

#release_listArea li {

}



#release_listArea li .regularTopThum{
margin:13px 0;

}


#release_listArea .arcTopTitle {
float: right;
margin: 13px 102px 13px 0;

width: 250px;
}


.arcsoft, .twtr-widget{
margin-bottom:15px;
}


.modt{

margin-left:3em;
margin-top: 0.3em;

}

.modd{

margin-left:5em;

}

.modd1{

margin-left:2em;

}





#release_listArea .clear {
background-color: white;
border: 0 none;
clear: both;
color: white;
display:block;
height: 0px;
margin: 0px;
padding: 0px;
visibility: hidden;
width: auto;
}


#release_listArea2 .clear {
background-color: white;
border: 0 none;
clear: both;
color: white;
display:block;
height: 0px;
margin: 0px;
padding: 0px;
visibility: hidden;
width: auto;
}




.arcTopThum {
	float:left;
	width:200px;
}

.arcTopTitle {
	float:right;
	margin-right:85px;
	width:250px;
}

.arcimg{
display:block;
margin:auto;

}

.arcimg2{
display: inline;
vertical-align:middle;
height:auto;



}

table.arcprftbl {
	margin-right: 16px;
}

table.arcprftbl th {
	vertical-align:top;
	padding:0px 8px 8px 0px;
	font-size: 10px;
	font-weight: bold;
	color: #4c4c4c;
}

table.arcprftbl td {
	vertical-align:top;
	padding:0px 0px 8px 0px;
	font-size: 10px;
	font-weight: normal;
	color: #4c4c4c;
}

#archive_listArea li {
	border-top: 1px solid #999;
	margin-bottom: 24px;
	padding-top: 24px;
}

#jobindex_contentsArea {
	width: 840px;
	margin-left: auto;
	margin-right: auto;
}

#bx_spotlight {
	border: 5px solid #c8c8c8;
	margin: 8px 0px;
}
#bx_spotlight_l {
	border-right: 5px solid #c8c8c8;
	display: inline-block;
	padding: 1px;
/* 	vertical-align:top; */
/* 	height: 100%; */
}
#bx_spotlight_l > div {
	width:465px;
	height: 311px;
	display: none;
}
#bx_spotlight_l > div:first-child {
	display: block;
}
#bx_spotlight_l > div > a {
	display: block;
}
#bx_spotlight_l > div > a > img {
	width: 465px;
/* 	display: none; */
/* 	z-index: 10; */
}
#bx_spotlight_l > div > div {
	margin-top: -62px;
/* 	margin-top: -95px; */
/* 	margin-top: -20px; */
/* 	display: none; */
	background-color: rgba(255,255,255,0.84);
	z-index: 100;
	position: relative;
	height: 54px;
	padding: 0px 8px;
	margin-left: 8px;
	margin-right: 8px;
}
#bx_spotlight_l > div > div > h4 {
	color:#3c3b3b;
	font-size: 14px;
	line-height: 2em;
}
#bx_spotlight_l > div > div > p {
	color:#3c3b3b;
	font-size: 11px;
	line-height: 1em;
}
#bx_spotlight_l > div > div > img {
	float: left;
	margin-right: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#bx_spotlight_r {
	border-left: 5px solid #c8c8c8;
	display: inline-block;
	width: 320px;
	vertical-align:top;
	padding: 10px 5px 0px 5px;
	margin-left: -5px;
}
#bx_spotlight_r > div {
	padding: 9px 0px 9px 8px;
	border-bottom:1px solid #c8c8c8;
}
#bx_spotlight_r > div:last-child {
	border-bottom: none;
}
#bx_spotlight_r > div > div{
	border-left: 6px solid #fff;
	padding: 3px 6px;
}
#bx_spotlight_r > div.selected > div{
	border-left: 6px solid #ffbf42;
}
#bx_spotlight_r h3 {
	font-size: 16px;
	line-height: 1.4em;
	margin-bottom: 4px;
}
#bx_spotlight_r img {
	width: 72px;
	float:left;
	margin-right: 12px;
}




#form_jobs {
	margin-bottom: 24px;
}
#bx_form_jobs {
	padding: 0 20px 0px 20px;
	border-collapse: separate;
	border-spacing: 0;
	border:1px solid #bbb;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	margin-top: 4px;
}

table.tbl_jobsearch {
	margin: 0 0 -1px 0;
	padding: 0;
	color: #000;
}
.tbl_jobsearch td {
	height: 27px;
	line-height: 25px;
	padding: 12px 0;
	border-bottom: 1px solid #bbb;
}

.tbl_jobsearch th {
	border-bottom: 1px solid #bbb;
	padding: 5px;
	white-space: nowrap;
	width: 7em;
	text-align: center;
}
.tbl_jobsearch span {
	white-space: nowrap;
}
.tbl_jobsearch span:before{
	content: "・";
	font-size: 1px;
	visibility: hidden;
}

#bx_bt_search {
	height: 43px;
	overflow: hidden;
}
#bx_bt_search input:hover {
	margin-top: -43px;
}
#jobsearchresultcount span {
	font-size: 1.5em;
	color: #ff4e00;
}
.jobmainimage {
	display: block;
}
.jobmainimage img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
div.category_menu_box p.catchcopy {
	border-bottom: 1px solid #a4a4a4;
	width: 206px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 16px;
	font-size: 12px;
	font-weight: bold;
}
.category_menu_box .jobfeatures {
	width:246px;
	margin-left: auto;
	margin-right: auto;
}
#content_detailAreajob .jobfeatures {
	text-align: right;
}

.jobfeatures span {
	background-color: #ccc;
	margin: 4px 4px;
	white-space: nowrap;
	font-size: 10px;
	padding: 2px 5px;
	display: inline-block;
}
.jobfeatures span.jobfeatureson {
	background-color: #ff934c;
	color: #fff;
}
div.category_menu_box dl {
	margin: 0 30px;
	padding: 1px;
}
div.category_menu_box dl dt {
	font-size: 11px;
	color: #000;
	margin-bottom: 2px;
}
div.category_menu_box dl dd {
	font-size: 12px;
	color: #000;
	line-height: 1.4em;
	margin-bottom: 6px;
}
.bx_bt_detail {
	height: 36px;
	overflow: hidden;
	display: inline-block;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	vertical-align:top;
}
.bx_bt_detail:hover img {
	margin-top: -36px;
}
.bx_bt_apply {
	height: 36px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bx_bt_apply input:hover {
	margin-top: -36px;
}
div.category_menu_box .jobbody {
	max-height: 140px;
/* 	overflow: hidden; */
	overflow: auto;
}

#content_detailAreajob {
	width: 515px;
	margin-left: 17px;
}

.bx_bt_apply_s {
	height: 23px;
	overflow: hidden;
	display: inline-block;
}
.bx_bt_apply_s input:hover {
	margin-top: -23px;
}
.bx_bt_studiodb {
	height: 23px;
	overflow: hidden;
	display: inline-block;
	vertical-align:top;
}
.bx_bt_studiodb:hover img {
	margin-top: -23px;
}

#content_detailAreajob h3 {
	font-size: 16px;
	border-bottom:1px solid #000;
	margin: 16px 0 4px 0;
}
#jobmainimagearea img {
	margin-left: -7px;
}
#mainvisualarea {
	border:2px solid #000;
	margin-bottom: 24px;
	width: 512px;
	height: 317px;
}
#mainvisualarea2 {
	border:2px solid #fff;
	text-align: center;
}
#mainvisualarea img {
	width: 508px;
	height: 313px;
}
#mainvisualareactl {
	text-align: right;
	margin-top: -31px;
	margin-right: 18px;
}
#mainvisualareactl span {
	display: inline-block;
	border: 1px solid #ffa461;
	font-size: 9px;
	color: #ffa461;
	background-color: #fff;
	padding: 2px 4px;
	cursor: pointer;
}
#mainvisualareactl span.selected {
	background-color: #ffa461;
	color: #fff;
}

#content_detailAreajob p.catchcopy {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 6px;
}

#jobtabmenu {
	width: 504px;
	margin-left: 6px;
	margin-top: 6px;
	height: 35px;
	border-left: 1px solid #999;
	border-right: 1px solid #fff;
}
div#jobtabmenu {
	background:transparent url(/images/job2/bt_jobtab.png) 0px 0px no-repeat;
}

div.jobmenu1 {
}
div.jobmenu2 {
	background-position: 0px -35px !important;
}
div.jobmenu3 {
	background-position: 0px -70px !important;
}
div.jobtab {
	width: 503px;
	margin-left: 6px;
	margin-bottom: 12px;
	background-color: #fff;

	box-shadow: 0px 10px 15px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 10px 15px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 10px 15px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 10px 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 10px 15px rgba(0,0,0,0.2);

	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;

	display: none;
	padding-top: 12px;
}
div.jobtabon {
	display: block;
}
#jobtabmenu1 {
	display: inline-block;
	width:170px;
	height: 35px;
}
#jobtabmenu2 {
	display: inline-block;
	width:150px;
	height: 35px;
}
#jobtabmenu3 {
	display: inline-block;
	width:145px;
	height: 35px;
}
.bx_jissekiimage {
	border:1px solid #000;
	margin-bottom: 12px;
	margin-left: auto;
	margin-right: auto;
	width: 444px;
}
.bx_jissekiimage2 {
	border:1px solid #fff;
}
.bx_jissekiimage img {
	width: 100%;
}
.bx_jissekidesc {
	margin: 0px 44px;
}
.jobtable h5 {
	font-size: 16px;
	margin-bottom: 8px;
}

#bx_jobapply {
	width: 503px;
	margin-left: 6px;
	background-color: #fff;

	box-shadow: 0px 10px 15px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 10px 15px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 10px 15px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 10px 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 10px 15px rgba(0,0,0,0.2);

	border: 1px solid #999;

	padding-top: 12px;
}

#bx_jobapply h4 {
	font-size: 16px;
	text-align: center;
	color: #9ea0a0;
	padding: 16px 0px;
}

.bx_bt_apply_l {
	height: 80px;
	overflow: hidden;
	display: inline-block;
	margin-top: 12px;
	margin-left: 2px;
}
.bx_bt_apply_l input:hover {
	margin-top: -80px;
}




